Winget outdated

The winget package-repo is outdated, version 1.14.0 is not present on winget.